/* html { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); } */ /* 灰色 */ 
body {
	margin:5px 0px;
	font-size:12px;
}

form,ul,li {margin:0;padding:0;}
ul,li {list-style:none;}
div,td,li {
	font-size:12px;
	text-align:left;
}

h1,h2,h3 {
	font-size:12px;
	margin:0px;
}

a img {border:0;}

A:LINK{color:#333333;text-decoration: none}
A:VISITED{color:#333333;text-decoration: none}
A:HOVER{color:#333333;text-decoration: underline}
A:Active{color:#333333;text-decoration: none}

A.rl:LINK{color:#CC0000;text-decoration: none}
A.rl:VISITED{color:#CC0000;text-decoration: none}
A.rl:HOVER{color:#CC0000;text-decoration: underline}
A.rl:Active{color:#CC0000;text-decoration: none}

A.tl:LINK{color:#FF6600;text-decoration: none}
A.tl:VISITED{color:#FF6600;text-decoration: none}
A.tl:HOVER{color:#FF6600;text-decoration: underline}
A.tl:Active{color:#FF6600;text-decoration: none}

/* Start of TopMenu */

A.topMenu:LINK{color:#663300;text-decoration: none}
A.topMenu:VISITED{color:#663300;text-decoration: none}
A.topMenu:HOVER{color:#663300;text-decoration: underline}
A.topMenu:Active{color:#663300;text-decoration: none}
/* End of TopMenu */

.listLine {
	border-bottom:#CCCCCC 1px dotted;
}
.note {
	color:gray;
}
.normal {
	font-weight:normal;
}

.clear {clear:both;}

.left_home{
	background-image: url(http://www.fus.com.cn/images/mainbar/left_home.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;	
	padding:5px 6px 5px 12px;
}
.left_home_current{
	background-image: url(http://www.fus.com.cn/images/mainbar/left_home_current.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding:5px 10px 5px 12px;
}
.center_home_current {
	background-image: url(http://www.fus.com.cn/images/mainbar/center_home_current.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding:5px 8px 5px 12px;
}
.center_home {
	background-image: url(http://www.fus.com.cn/images/mainbar/center_home.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding:5px 8px 5px 12px;
}
.right_end {
	background-image: url(http://www.fus.com.cn/images/mainbar/right_end.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding:0px;
}
.right_end_current {
	background-image: url(http://www.fus.com.cn/images/mainbar/right_end_current.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding:5px 8px 5px 12px;
}


/* start 2008-4-24 */
#wrap {
	width:980px;
	margin:0px auto;
}


.ppcontent {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px;
	BACKGROUND: url(http://www.fus.com.cn/images/passport/pic001_n1.gif) no-repeat center 50%;
	PADDING-BOTTOM: 0px;
	WIDTH: 200px; 
	PADDING-TOP: 5px; HEIGHT: 106px
}



.LF {float:left;}
.RF {float:right;}

#topButton {
	width:980px;
	margin-top:8px;
	clear:both;
}
#topButton ul {
	margin:0px;
	padding:0px;
}
#topButton li {
	float:left;
	width:132px;
	height:60px;
	padding-left:9px;
}
#topButton li.first {
	padding-left:0px;
}
#topButton li a {

	DISPLAY: block;
	background-color:#CCCCCC;

}

.adsList {
	width: 100%;
	margin:10px auto 0 auto;
	padding:0px;
	text-align:center;
}

.adsList ul {
	list-style-type: none;
}
.adsList li {
	float: left;
	margin-left: 9px;
}
.adsList li.first{
	float: left;
	margin-left: 0px;
}
.adsList li .end{
	float: left;
	margin-left: 11px;
}
.adsList a {
	height: 60px;
	width: 132px;
	display: block;
	background-color: #CCCCCC;
}


/* 选项卡关键属性 */
#brandtab { 
	height:200px;
	position:relative;
	text-align:left;
} /*设置容器高宽等*/
html > body #brandtab { width:980px; }/*兼容IE6:IE6下宽度不够*/
#brandtab div {
	position:absolute;
	top:24px;
	left:1px;
	width:978px;
	height:170px;
	border:solid #ccc;
	border-width:1px;
}/*设置被操作容器高宽等*/
#brandtab div { display:none;background-color:#FFE;overflow:hidden;}/*设置被操作容器默认隐藏:不用ID是因为下面将利用class来控制被操作容器显示,而class优先级低于id选择器*/
#brandtab .block { display:block; }/*选中的被操作容器*/
#brandtab h3 { float:left; width:85px; height:24px; line-height:24px; margin:0 -1px 0 0; font-size:14px; cursor:pointer; font-weight:normal; text-align:center; color:#00007F; background:#FFE url(http://www.fus.com.cn/images/home/2008/topmenu_left.gif) no-repeat; }/*默认标题样式*/
#brandtab h3 a{
	display:block;
	background: url(http://www.fus.com.cn/images/home/2008/topmenu_right.gif) no-repeat top right;
	text-decoration:none;
}
#brandtab .up { background:#fff url(http://www.fus.com.cn/images/home/2008/topmenu_left_current.gif) no-repeat; }/*选中的标题样式*/
#brandtab .up a{
	background: url(http://www.fus.com.cn/images/home/2008/topmenu_right_current.gif) no-repeat top right;
}

/*修饰列表内容*/
#brandtab li { float:left;width:9%;}
#brandtab li a { display:block; width:100%; height:25px; line-height:25px; margin-left:5px; font-size:12px; text-decoration:none; color:#333;text-indent:10px;}
#brandtab li a:hover { text-decoration:underline; color:#f00; }

/*新闻列表*/


.news {
	border:#CCCCCC 1px solid;
	padding:1px;
}

.mt10{
	margin-top:10px;
}
.mb10{
	margin-bottom:10px;
}
.ml110{
	margin-left:165px;
}

/* Begin 内容窗口 */
.newsTitle {
	background-color:#EFEFEF;
	text-align:left;
	height:25px;
	line-height:25px;
}
.newsTitle .ctitle {
	width:60px;
	float:left;
	padding-left:5px;
	font-size:14px;
}
.newsTitle .more {
	width:280px;
	float:right;
	padding-right:5px;
	text-align:right;
	color:gray;
}


.newsItem{
	padding:8px;
}

.newsPic{
	width:160px;
	float:left;
	text-align:center;
}

.newsPic img{
	display:block;
	margin-bottom:5px;
}

/* End 内容窗口 */

.flashPic {
	padding:5px 0 0 0;
}

.flashPic td  {
	text-align:center;
}

.flashPic td span {
	display:block;
	padding:4px 0px;
}

.flashPic a img {
	border:#999999 1px solid;
	padding:4px;
}

.flashPic a:hover img {
	border:#ff6600 1px solid;
}

.newsList {
	width:180px;
}

.newsList li,.newsList2 li {
	border-bottom:1px dotted #CCC;
	padding:3px 0;
}

.show img{
	display:block;
	margin-bottom:5px;
}


/* 产品展示 */
.product {
	border:1px solid #CCCCCC;
}

.productTitle {
	background-color:#EFEFEF;
	padding:4px;
}

.productList {
	width: 100%;
	padding:10px 0;
	text-align:center;
}

.productList li {
	float: left;
	margin-left: 9px;
}
.productList li.first{
	float: left;
	margin-left: 0px;
}
.productList li.end{
	float: left;
	margin-left: 11px;
}
.productList a {
	width: 129px;
	display: block;
	overflow: hidden;
}
.productList a img{
	border:1px solid #CCCCCC;
	margin-bottom:5px;
	height: 160px;
	padding:2px;
}

/* Begin 页眉 */
#header #mainMenu {
	width:750px;
	float:left;
}

#header #mainMenu #logo {
	width:200px;
	float:left;
}
#header #mainMenu #banner {
	width:520px;
	height:60px;
	margin-left:10px;
	float:left;
}

/* Menu of start */
#header #mainMenu .menu {
	width:100%;
	margin-top:8px;
	float:left;
}



.menu ul {
	margin:0;
	padding:0;
}

.menu li{
	margin:0;
	padding:0;
	margin-right:-1px;
	float:left;
	background: url(http://www.fus.com.cn/images/home/2008/tab-right.gif) no-repeat top right;
}

.menu li a{
	display:inline-block;
	padding:0 0.8em;
	line-height:2em;
	background: url(http://www.fus.com.cn/images/home/2008/tab-left.gif) no-repeat top left;
	text-decoration:none;
	color:#630;
	float:left;	/* :KLUDGE: IE5.2/Mac */
}

.menu ul a:hover{
	color:#F60;
} 

/* Menu of end */


#loginTitle {
	text-align:right;
	padding:5px;
}

#loginTitle span {
	margin:0 3px;
}

#login {
	width:208px;
	height:108px;
	padding:5px;
	border:#FFCC00 1px solid;
}

#login form {
	margin:0;
	padding:0;
}

#login .txt {
	border:#FFCC00 1px solid;
	background-color:#FFF;
	width:135px;
	height:20px;
	font-size:12px;
}

#login .btn {
	BORDER: 0px; 
	BACKGROUND: url(http://www.fus.com.cn/images/passport/pic004.gif) no-repeat;
	WIDTH: 70px;
	HEIGHT: 21px; 
	COLOR: #333; 
	PADDING-TOP: 4px; 
}

#searchBar {
	width:100%;
	border: 1px solid #CCC;
	text-align:center;
	background-color:#EFEFEF;
	float:left;
}
#searchBar form {
	margin:0px;
	padding:5px;
	border-top:#FFF 2px solid;
}

#links{
	BORDER-RIGHT: #B8CBDD 1px solid; BORDER-LEFT: #B8CBDD 1px solid; COLOR: #000000; BORDER-top: #B8CBDD 1px solid;
	background-image:url(http://www.fus.com.cn/images/home/2009/tbg.gif);
	margin-top:10px;
	padding:5px;
	text-align:left;
}

#links span{
	float:right;
}

#linksList{
	background-color:#FFFFFF;
	border:1px solid #B8CBDD;
	padding:5px;
	text-align:left;
	line-height:160%;
}

#linksList ul{
	padding:0 10px;
}

#linksList li{
	white-space:nowrap; 
	padding-right:15px;
	float:left;
}

#linksList a {
	text-decoration: none;
}

#linksList a:visited {
	color:#551a8b;
	text-decoration: underline;
}

#linksList a:hover {
	text-decoration: underline;
}


#footer {
	padding:5px;
	text-align:left;
	line-height:140%;
	margin-top:10px;
	text-align:center;
}

#footer .footer_nav a {margin:0 5px;}
#footer div {text-align:center;}
#footer p {margin:0px;padding:0px;}

/* End Layout */


#commendHot,#commendOffer,#commendCompany {
	background-color:#FFE;
	border:#CCC 1px solid;
}
#commendOffer {
	height:299px;
}

#commendOffer li {
	width:190px;
	margin-right:10px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	border-bottom:#CCC 1px dashed;
}

#commendOffer li.hot {
	background:url(http://www.fus.com.cn/images/home/hotArrow.gif) no-repeat 7px 10px;
}

.clist ul {
	margin:0px;
	padding:0px;
}

.clist li {
	margin:0px;
	background:url(http://www.fus.com.cn/images/home/arrow.gif) no-repeat 5px 5px;
	text-align:left;
	padding:4px 0px 4px 20px;
	border-bottom:#CCC 1px dotted;
}

.wp50 li {
	float:left;
}

.hotkey {
	color:gray;
}

.topbanner img{
	padding-top:10px;
}

.copyright {
	font-family:Arial;
}

/* 品牌推荐 <开始> 2009-3-10 */
.brand a { blr:expression(this.onFocus=this.blur()) } /* for IE */
.main_title {
	BORDER-RIGHT: #B8CBDD 1px solid; BORDER-LEFT: #B8CBDD 1px solid; COLOR: #000000; BORDER-top: #B8CBDD 1px solid;
	background-image:url(http://www.fus.com.cn/images/home/2009/tbg.gif);
	padding:0 10px;
	text-align:left;
	height:27px;
}

.main_title li {
	float:left;
	height:27px;
	display:inline;
}
.main_title li a {
	float:left;
	height:27px;
	line-height:27px;
}

.sec1 {
	cursor:pointer;
	padding:0 10px;
}

.sec2 {
	cursor:pointer;
	background-image:url(http://www.fus.com.cn/images/home/2009/tbg_1.gif);
	background:url(http://www.fus.com.cn/images/home/2009/bg_bottom.gif) no-repeat right bottom;
}

.sec2 a {
	display:block;
	background:url(http://www.fus.com.cn/images/home/2009/bg_top.gif) no-repeat left top;
	padding:0 10px;
}



.main_tab {
	BORDER-RIGHT: #B8CBDD 1px solid;
	BORDER-LEFT: #B8CBDD 1px solid;	
	BORDER-BOTTOM: #B8CBDD 1px solid;
	BACKGROUND-COLOR: #ffffff;
	COLOR: #000000;
	padding:5px;
}
.main_tab a {line-height:25px;height:25px;margin-right:10px;}

.list1 {display:none;}
.list2 {display:block;}



:focus { -moz-outline-style: none; } /* for Firefox */ 
/* 品牌推荐<结束> */

/* Begin 内容A区 */
.main_a {width:100%;}
.main_a .left_a {width:250px;float:left;}
.main_a .center_a {width:260px;float:left;margin-left:10px;}
.main_a .right_a {width:450px;float:right;}
/* End 内容A区 */

/* Begin 内容B区 */
.main_b {width:100%;}
.main_b .left_b {width:370px;float:left;}
.main_b .center_b {width:370px;float:left;margin-left:10px;}
.main_b .right_b {width:220px;float:right;}
/* End 内容B区 */

/* Begin 内容C区 */
.main_c {width:100%;}
.main_c .left_c {width:370px;float:left;}
.main_c .center_c {width:370px;float:left;margin-left:10px;}
.main_c .right_c {width:220px;float:right;}
/* End 内容C区 */

/* Begin 内容D区 */
.main_d {width:100%;}
.main_d .left_d {width:370px;float:left;}
.main_d .center_d {width:370px;float:left;margin-left:10px;}
.main_d .right_d {width:220px;float:right;}
/* End 内容D区 */

/* Begin 广告位 */
.ads_3 {height:60px;}
.ads_3 li {width:132px;height:60px;display:block;float:left;margin-right:9px;}
.ads_3 li.end {margin-right:0px;}
.ads_4 {height:100px;}
.ads_4 li {width:132px;height:100px;display:block;float:left;margin-right:9px;}
.ads_4 li.end {margin-right:0px;}
.ads_5 {height:210px;}
.ads_5 li {width:90px;height:210px;display:block;float:left;margin-right:9px;}
.ads_5 li.end {width:89px;margin-right:0px;}
.ads_5 li a{
	background:#fff;
	padding:4px;
	display:block;
}
.ads_5 li a:link,.ads_5 li a:visited {
	border:1px solid #a9a9a9;
}
.ads_5 li a:hover,.ads_5 li a:active {
	border:1px solid #ff6600;
}
.ads_7 {height:100px;}
.ads_7 li {width:132px;height:100px;display:block;float:left;margin-right:9px;}
.ads_7 li.end {margin-right:0px;}

/* End 广告位 */